#wa-compsubpage-jlzxyb8ngyqnw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);background-color:#062c3b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxyb8ngyqnw8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxyb8ngyqnw8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzxybcfgyqqhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxybcfgyqqhk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxybcfgyqqhk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzxybg7gyqqx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxybg7gyqqx4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxybg7gyqqx4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzyafgp5c1f8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzyafgp5c1f8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzyafgp5c1f8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzyafi05c1d2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzyafi05c1d2o>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-jlzyafi05c1d2o>.wa-container-vspacer {height:25px;}
#wa-comptext-jkk5ufk95ct5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 10px 10px 10px;}
#wa-comptext-jlzxybhcijjds8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-joakv7dn6edshc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joakv7dn6edt4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:4px 10px 4px 10px;}
#wa-comptext-joakvzfc4zahz4 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfc4zar1s {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfc4zaszs {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#e1e1e1;padding:10px 10px 10px 10px;}
#wa-comptext-joakvzfd4zabhs {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfd4zahbs {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfd4zaimg {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfd4zajx4 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfd4zamig {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfd4zapr4 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joakvzfd4zascg {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-joal2jsj577vxk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577wkw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577ztk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5780gw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 20px 10px;}
#wa-comptext-joal2jsj578148 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5786y8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5787lk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj57888w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5789jk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 13px 10px;}
#wa-comptext-joal2jsj578au8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj578bhk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj578c4w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd5778lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd57798w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577h0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577k9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577m7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577o5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577sow {background-color:rgba(0,0,0,0.0313725);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joal3ttg578mi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal49pc53b3ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-joal6rki7g2yj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53b7y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 10px 10px 10px;}
#wa-comptext-joalke5u53b8lk {background-color:#073a4d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53b98w {background-color:#073a4d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53b9w8 {background-color:#073a4d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53bb6w {background-color:#073a4d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joandsmicigzso {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-jq75awbh8up9cw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-jq75g82t70vbw8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-jq75gq0m70tbaw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 14px 10px;}
#wa-comptext-jq75n97kawb5gg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-jq75o0kkawatsg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-jq75o0uiawat54 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#062c3b;padding:10px 10px 10px 10px;}
#wa-comptext-m6ppdt017w218o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbquqx642h82ko {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-mbqur1uk2h8hx4 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-mbqur6rj2h8ts0 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:1px 2px 2px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joakv7dn6edshc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joakvzfc4zahz4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zar1s {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zaszs {padding:25px 2px 25px 2px;}
#wa-comptext-padwrapper-joakvzfd4zabhs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zahbs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zaimg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zajx4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zamig {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zapr4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zascg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joal2jsj577vxk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577wkw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577ztk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5780gw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578148 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5786y8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5787lk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj57888w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5789jk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578au8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578bhk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578c4w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal35gd577sow {padding:0px 35px 0px 10px;}
#wa-comptext-padwrapper-joalke5u53b7y8 {padding:0px 10px 10px 10px;}
#wa-comptext-padwrapper-joalke5u53b8lk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joalke5u53b98w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joalke5u53b9w8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joalke5u53bb6w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joandsmicigzso {padding:25px 2px 25px 2px;}
#wa-comptext-padwrapper-jq75awbh8up9cw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jq75g82t70vbw8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jq75gq0m70tbaw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jq75n97kawb5gg {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jq75o0kkawatsg {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jq75o0uiawat54 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-mbquqx642h82ko {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-mbqur1uk2h8hx4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-mbqur6rj2h8ts0 {padding:2px 2px 2px 2px;}
#wa-container-jq773cn273nal4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jq773cn273nal4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cn273nal4>.wa-container-vspacer {height:0px;}
#wa-container-jq773cna73n1a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jq773cna73n1a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cna73n1a8>.wa-container-vspacer {height:0px;}
#wa-container-jq773cne73n24o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:1px 1px 1px 1px;}
#wa-container-jq773cne73n24o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cne73n24o>.wa-container-vspacer {height:0px;}
#wa-container-jq773coj7q0o14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jq773coj7q0o14>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773coj7q0o14>.wa-container-vspacer {height:0px;}
#wa-container-jq773cop7q0ovk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jq773cop7q0ovk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cop7q0ovk>.wa-container-vspacer {height:0px;}
#wa-container-jq773cpw7q0vn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jq773cpw7q0vn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cpw7q0vn4>.wa-container-vspacer {height:0px;}
#wa-container-jq773cpx7q0t3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jq773cpx7q0t3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cpx7q0t3s>.wa-container-vspacer {height:0px;}
#wa-container-jq773cqr7q14y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#052632;padding:0px 0px 0px 0px;}
#wa-container-jq773cqr7q14y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jq773cqr7q14y0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jq773coj7q0o14 {background-color:#062c3b;}
#wa-container-wrapper-jq773cpx7q0t3s {background-color:#062c3b;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjg5s>.wa-item-rowspacer {height:25px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgjs>.wa-item-rowspacer {height:100px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjh74>.wa-item-rowspacer {height:100px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpz4>.wa-item-rowspacer {height:50px;}
#wa-row-joal35gd3allyg>.wa-item-rowspacer {height:25px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f4ug>.wa-item-rowspacer {height:50px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-joalke5u25f69s>.wa-item-rowspacer {height:50px;}
#wa-row-jp4jtsqa261h14>.wa-item-rowspacer {height:15px;}
#wa-row-jq75n97k5nz16o {margin:0px 0px;}
#wa-row-jq75n97k5nz16o>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
#wa-row-mbquqx64blqrao {margin:0px 0px;}
#wa-row-mbquqx64blqrao>div {padding: 0px 0px;}
#wa-row-mbqur1ukblqvlc {margin:0px 0px;}
#wa-row-mbqur1ukblqvlc>div {padding: 0px 0px;}
#wa-row-mbqur6rjblombk {margin:0px 0px;}
#wa-row-mbqur6rjblombk>div {padding: 0px 0px;}
#wa-sub-container-jq75mpbo38kn6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq75mpbo38kn6w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq75mpbo38kn6w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq75mpbr38kbco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq75mpbr38kbco>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq75mpbr38kbco>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq75mpbu38kvnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq75mpbu38kvnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq75mpbu38kvnc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq75mpby38ko1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq75mpby38ko1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq75mpby38ko1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq75mpc238kc74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq75mpc238kc74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq75mpc238kc74>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq75n97k38kh9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq75n97k38kh9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq75n97k38kh9s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq773cna73mto8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#adadad;background-color:rgba(6,44,59,0.901961);padding:0px 0px 0px 0px;}
#wa-sub-container-jq773cna73mto8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq773cna73mto8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00ez7c33mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00ez7c33mo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00ez7c33mo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00f37c3nxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 40px 10px 10px;}
#wa-sub-container-jq9k00f37c3nxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00f37c3nxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00f57c3fgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00f57c3fgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00f57c3fgw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00f87c34h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00f87c34h4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00f87c34h4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00fn7c38pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00fn7c38pc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00fn7c38pc>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#04222d;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.101961);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(243,52,40,0); border-color:#083d51; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#e0e0e0;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00aeef;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e0e0e0;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#00aeef;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#062c3b;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-jq75n97k5nz16o {margin:0px 0px;}
#wa-row-jq75n97k5nz16o>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
#wa-row-mbquqx64blqrao {margin:0px 0px;}
#wa-row-mbquqx64blqrao>div {padding: 0px 0px;}
#wa-row-mbqur1ukblqvlc {margin:0px 0px;}
#wa-row-mbqur1ukblqvlc>div {padding: 0px 0px;}
#wa-row-mbqur6rjblombk {margin:0px 0px;}
#wa-row-mbqur6rjblombk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-jq75n97k5nz16o {margin:0px 0px;}
#wa-row-jq75n97k5nz16o>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
#wa-row-mbquqx64blqrao {margin:0px 0px;}
#wa-row-mbquqx64blqrao>div {padding: 0px 0px;}
#wa-row-mbqur1ukblqvlc {margin:0px 0px;}
#wa-row-mbqur1ukblqvlc>div {padding: 0px 0px;}
#wa-row-mbqur6rjblombk {margin:0px 0px;}
#wa-row-mbqur6rjblombk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-jq75n97k5nz16o {margin:0px 0px;}
#wa-row-jq75n97k5nz16o>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
#wa-row-mbquqx64blqrao {margin:0px 0px;}
#wa-row-mbquqx64blqrao>div {padding: 0px 0px;}
#wa-row-mbqur1ukblqvlc {margin:0px 0px;}
#wa-row-mbqur1ukblqvlc>div {padding: 0px 0px;}
#wa-row-mbqur6rjblombk {margin:0px 0px;}
#wa-row-mbqur6rjblombk>div {padding: 0px 0px;}
}
